@charset "UTF-8";
/*=========================
# colors
=========================*/
html {
  scroll-behavior: smooth;
}

body {
  font-size: 18px;
  letter-spacing: 0.03em;
  line-height: 1.7777777778;
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
}

.inner {
  margin: 0 auto;
}
@media (min-width: 768px) {
  .inner {
    padding: 0 40px;
    max-width: 1000px;
    box-sizing: content-box;
  }
}
@media (max-width: 767px) {
  .inner {
    padding: 0 15px;
  }
}

img {
  width: 100%;
}

p {
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .pc {
    display: none;
  }
}
@media (min-width: 768px) {
  .sp {
    display: none;
  }
  .tab {
    display: none;
  }
}
@media (max-width: 991px) {
  .tab {
    display: block;
  }
}
.main {
  overflow: hidden;
}

.title {
  font-size: 48px;
  color: #fff;
  letter-spacing: 0;
  margin-bottom: 60px;
  font-weight: 700;
  line-height: 1.2777777778;
}
@media (max-width: 767px) {
  .title {
    font-size: 36px;
    margin-bottom: 50px;
  }
}

/* header
--------------------------*/
.header {
  top: 0;
  left: 0;
  right: 0;
  background: #BAFFD5;
  height: 78px;
  z-index: 100;
  position: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
}
@media (max-width: 767px) {
  .header {
    height: 64px;
  }
}
.header .header-left {
  margin-right: auto;
}
.header .header-left a h1 img {
  width: 136px;
  vertical-align: middle;
}
@media (max-width: 767px) {
  .header .header-left a h1 img {
    width: 117px;
  }
}
.header .header-right {
  margin-left: auto;
}
@media (max-width: 991px) {
  .header .header-right {
    display: none;
  }
}
.header .header-right ul {
  display: flex;
  align-items: center;
}
.header .header-right ul li:first-child a {
  border-left: 1px solid #333;
}
.header .header-right ul li a {
  color: #333;
  text-align: center;
  line-height: 1;
  display: block;
  position: relative;
  font-size: 14px;
  border-right: 1px solid #333;
}
@media (min-width: 768px) {
  .header .header-right ul li a {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 991px) {
  .drawer-bars {
    display: none;
    width: 100px;
    cursor: pointer;
    display: block;
    width: 30px;
    height: 24px;
    position: relative;
    z-index: 700;
    right: 0;
  }
  .drawer-bars .drawer-bar {
    background-color: #333;
    width: 30px;
    height: 2px;
    position: absolute;
    transition: all 0.3s ease 0s;
  }
  .drawer-bars .drawer-bar:nth-of-type(1) {
    top: 0;
  }
  .drawer-bars .drawer-bar:nth-of-type(2) {
    top: 11px;
  }
  .drawer-bars .drawer-bar:nth-of-type(3) {
    top: 22px;
  }
}
.drawer-bars.is-checked {
  display: block;
}
.drawer-bars.is-checked .drawer-bar {
  position: absolute;
}
.drawer-bars.is-checked .drawer-bar:nth-of-type(1) {
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}
.drawer-bars.is-checked .drawer-bar:nth-of-type(2) {
  background: transparent;
}
.drawer-bars.is-checked .drawer-bar:nth-of-type(3) {
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}

.drawer-nav {
  position: fixed;
  top: 64px;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 600;
  width: 100%;
  background: #fff;
  transition: all 0.3s ease 0s;
  display: none;
}
.drawer-nav.is-checked {
  display: block;
  overflow-y: auto;
}
.drawer-nav ul {
  border-top: 2px dotted #25C95E;
}
.drawer-nav ul li {
  border-bottom: 2px dotted #25C95E;
}
.drawer-nav ul li a {
  display: block;
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 1.4444444444;
  padding: 29.5px 50px 29.5px 30px;
  color: #333;
  position: relative;
}
.drawer-nav ul li a::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-left: 12px solid #87E3A7;
  border-right: 0;
  top: 50%;
  transform: translateY(-50%);
  right: 30px;
}

/* util
---------------------------*/
a {
  color: #333;
}

/* main-visual
-------------------------*/
.main-visual {
  background: #00A73C;
  position: relative;
}
@media (min-width: 768px) {
  .main-visual {
    margin-top: 78px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .main-visual {
    margin-top: 64px;
    padding-top: 20px;
    padding-bottom: 23px;
  }
}
.main-visual:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 28px solid transparent;
  border-left: 28px solid transparent;
  border-top: 50px solid #00A73C;
  border-bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  top: 100%;
  z-index: 1;
}
@media (max-width: 767px) {
  .main-visual:after {
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    border-top: 35px solid #00A73C;
  }
}
@media (max-width: 767px) {
  .main-visual .inner {
    padding: 0;
  }
}
.main-visual .main-visual-img {
  position: relative;
  z-index: 2;
}
@media (min-width: 768px) {
  .main-visual .main-visual-img {
    max-width: 950px;
  }
}
.main-visual .main-visual-leaf01 {
  position: absolute;
  top: 0;
  right: 0;
  width: 50vw;
}
@media (min-width: 1080px) {
  .main-visual .main-visual-leaf01 {
    width: 683px;
  }
}
@media (max-width: 767px) {
  .main-visual .main-visual-leaf01 {
    width: 74.6666666667vw;
  }
}
.main-visual .main-visual-leaf02 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 30.7467057101vw;
}
@media (min-width: 1080px) {
  .main-visual .main-visual-leaf02 {
    width: 420px;
  }
}

/* section
--------------------------*/
.section {
  background: #fff;
  border-radius: 20px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.16);
  padding: 60px;
  box-shadow: rgba(0, 0, 0, 0.16) 0 5px 10px;
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  .section {
    padding: 60px 15px;
    margin-bottom: 60px;
  }
}
.section:last-child {
  margin-bottom: 0;
}
.section .section-title {
  font-size: 36px;
  font-weight: bold;
  letter-spacing: 0;
  color: #00A73C;
  margin-bottom: 30px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media (max-width: 767px) {
  .section .section-title {
    font-size: 28px;
    line-height: 1.3571428571;
  }
}
.section .section-title span {
  background: linear-gradient(to bottom, transparent 77%, #FFF096 77%, #FFF096 100%);
}
@media (max-width: 767px) {
  .section .section-title span {
    background: linear-gradient(to bottom, transparent 77%, #FFF096 77%, #FFF096 95%, transparent 95%);
  }
}
.section .section-subtitle {
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0;
  color: #00A73C;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .section .section-subtitle {
    font-size: 24px;
  }
}
.section .section-img-title {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0;
  color: #00A73C;
  text-align: center;
  margin-bottom: 20px;
}
.section .small {
  font-size: 14px;
  line-height: 1.4285714286;
  text-align: center;
}
.section .medium {
  font-size: 16px;
  line-height: 1.75;
}
.section .bold {
  font-weight: 700;
}
.section .ex-btn {
  display: block;
  padding: 8px 48px;
  border-radius: 10px;
  background: #fff;
  border: 1px solid #707070;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
  text-align: center;
}
@media (max-width: 767px) {
  .section .ex-btn {
    padding: 13px 48px;
    width: 100%;
  }
}
.section .ex-btn::after {
  position: absolute;
  content: "";
  background: transparent url(../img/Icon\ open-external-link.svg) no-repeat center center/contain;
  width: 15px;
  height: 15px;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}

/* alzheimer
---------------------------*/
.alzheimer {
  background: #25C95E;
  padding-top: 150px;
  padding-bottom: 150px;
  position: relative;
}
@media (max-width: 767px) {
  .alzheimer {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}
.alzheimer:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 28px solid transparent;
  border-left: 28px solid transparent;
  border-top: 50px solid #25C95E;
  border-bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  top: 100%;
  z-index: 1;
}
@media (max-width: 767px) {
  .alzheimer:after {
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    border-top: 35px solid #25C95E;
  }
}

/* reason
---------------------------*/
.reason .small {
  margin-top: 20px;
}
.reason .reason01 {
  margin: 40px auto 60px;
}
.reason .reason01 .reason01-img {
  margin-bottom: 30px;
}
.reason .reason02 {
  max-width: 500px;
  margin: 0 auto;
}

/* change
---------------------------*/
.change .change01 {
  max-width: 674px;
  margin: 40px auto 60px;
}
.change .change02 {
  max-width: 500px;
  margin: 0 auto 60px;
}
.change .change03 {
  max-width: 550px;
  margin: 0 auto;
}

/* lecanemab
---------------------------*/
.lecanemab {
  background: #00B498;
  padding-top: 150px;
  padding-bottom: 150px;
  margin-bottom: 150px;
  position: relative;
}
@media (max-width: 767px) {
  .lecanemab {
    padding-top: 120px;
    padding-bottom: 120px;
    margin-bottom: 120px;
  }
}
.lecanemab:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 28px solid transparent;
  border-left: 28px solid transparent;
  border-top: 50px solid #00B498;
  border-bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  top: 100%;
}
@media (max-width: 767px) {
  .lecanemab:after {
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    border-top: 35px solid #00B498;
  }
}

/* about
---------------------------*/
.about .about-inner {
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .about .about-inner {
    display: flex;
    justify-content: space-between;
  }
}
@media (min-width: 768px) {
  .about .about-inner div:first-child {
    width: 45.4545454545%;
  }
}
@media (max-width: 767px) {
  .about .about-inner div:first-child {
    margin-bottom: 40px;
  }
}
@media (min-width: 768px) {
  .about .about-inner div:nth-child(2) {
    width: 51.1363636364%;
  }
}
.about .about03 {
  max-width: 551px;
  margin: 0 auto 30px;
}

/* effect
---------------------------*/
.effect .effect01 {
  max-width: 551px;
  margin: 0 auto 30px;
}
.effect .effect02 {
  max-width: 541px;
  margin: 0 auto 30px;
}
.effect .small {
  margin-bottom: 60px;
}

/* people
---------------------------*/
.people {
  position: relative;
}
@media (max-width: 767px) {
  .people {
    padding-bottom: 190px;
  }
}
.people::before {
  position: absolute;
  content: "";
  background: transparent url(../img/ilust01.png) no-repeat center center/contain;
  width: 159px;
  height: 130px;
}
@media (min-width: 768px) {
  .people::before {
    right: 60px;
    top: -18px;
  }
}
@media (min-width:768px) and (max-width: 991px) {
  .people::before {
    right: 30px;
  }
}
@media (max-width: 767px) {
  .people::before {
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
  }
}

/* kensa
---------------------------*/
@media (min-width: 768px) {
  .kensa .kensa-inner {
    display: flex;
    justify-content: space-between;
  }
}
@media (min-width: 768px) {
  .kensa .kensa-inner div:first-child {
    width: 79.5454545455%;
  }
}
@media (max-width: 767px) {
  .kensa .kensa-inner div:first-child {
    margin-bottom: 60px;
  }
}
@media (min-width: 768px) {
  .kensa .kensa-inner div:nth-child(2) {
    width: 100px;
  }
}
@media (max-width: 767px) {
  .kensa .kensa-inner div:nth-child(2) {
    width: 120px;
    margin: 0 auto;
  }
}

/* hospital
---------------------------*/
.hospital {
  position: relative;
}
@media (min-width: 768px) {
  .hospital-icon {
    position: absolute;
    width: 100px;
    height: 100px;
    top: 100px;
    right: 61px;
  }
}
@media (max-width: 767px) {
  .hospital-icon {
    width: 120px;
    margin: 60px auto 0 !important;
  }
}
.hospital p {
  max-width: 780px;
}
@media (min-width: 768px) {
  .hospital .hospital-inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: -40px;
  }
}
@media (min-width:768px) and (max-width: 991px) {
  .hospital .hospital-inner {
    margin-top: -20px;
  }
}
@media (min-width: 768px) {
  .hospital .hospital-inner div:first-child {
    width: 85.2272727273%;
  }
}
@media (max-width: 767px) {
  .hospital .hospital-inner div:first-child {
    margin-bottom: 60px;
  }
}
.hospital .hospital-inner div:first-child p {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .hospital .hospital-inner div:nth-child(2) {
    width: 100px;
  }
}
@media (max-width: 767px) {
  .hospital .hospital-inner div:nth-child(2) {
    width: 120px;
    margin: 0 auto;
  }
}

/* side
---------------------------*/
.side {
  position: relative;
}
.side p {
  margin-bottom: 70px;
}
@media (max-width: 767px) {
  .side p {
    margin-bottom: 60px;
  }
}
@media (min-width: 768px) {
  .side .side-icon {
    width: 100px;
    position: absolute;
    top: 60px;
    right: 60px;
  }
}
@media (max-width: 767px) {
  .side .side-icon {
    width: 120px;
    margin: 60px auto 0;
  }
}

/* sodan
---------------------------*/
@media (min-width: 768px) {
  .sodan .ex-btn-list {
    display: flex;
    justify-content: center;
  }
}
@media (min-width: 768px) {
  .sodan .ex-btn-list li:nth-child(1) {
    margin-right: 40px;
  }
}
@media (max-width: 767px) {
  .sodan .ex-btn-list li:nth-child(1) {
    margin-bottom: 30px;
  }
}
@media (min-width: 768px) {
  .sodan .ex-btn-list li:nth-child(1) a {
    padding-right: 76px;
    padding-left: 76px;
  }
}

/* treatment
---------------------------*/
@media (min-width: 768px) {
  .treatment .ex-btn {
    margin: 0 auto 30px;
    padding-right: 58px;
    padding-left: 58px;
  }
}
@media (max-width: 767px) {
  .treatment .ex-btn {
    margin-bottom: 40px;
  }
}

/* merit
---------------------------*/
.merit .merit-img {
  max-width: 628px;
  margin: 0 auto 30px;
}
.merit .merit-title {
  color: #00A73C;
  font-size: 36px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1.3333333333;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 30px;
}
@media (max-width: 767px) {
  .merit .merit-title {
    font-size: 20px;
    line-height: 1.2;
  }
}
.merit .merit-list {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 80px;
}
.merit .merit-list li {
  padding-left: 1em;
  position: relative;
}
.merit .merit-list li::before {
  position: absolute;
  content: "・";
  left: 0;
  top: 0;
}
.merit .merit-ilust {
  max-width: 247px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .merit .merit-ilust {
    max-width: 175px;
  }
}

/* .pdf
----------------------------*/
.pdf {
  background: #25C95E;
  color: #fff;
  padding: 80px 0;
  text-align: center;
}
@media (max-width: 767px) {
  .pdf {
    padding: 120px 0;
  }
}
.pdf .inner {
  position: relative;
}
.pdf-txt {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.7142857143;
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  .pdf-txt {
    font-size: 22px;
  }
}
@media (min-width: 768px) {
  .pdf-img {
    position: absolute;
    width: 185px;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
  }
}
@media (max-width: 991px) {
  .pdf-img {
    position: relative;
    top: 0;
    transform: translateY(0);
    right: auto;
    width: 100%;
    margin: 0 auto 60px;
    max-width: 265px;
  }
}
.pdf-btn {
  background: #fff;
  border-radius: 10px;
  border: 1px solid #707070;
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.03em;
  padding: 9px 67px;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  position: relative;
}
.pdf-btn::after {
  position: absolute;
  content: "";
  background: transparent url(../img/Icon_ionic-md-download.svg) no-repeat center center/contain;
  width: 12.5px;
  height: 15px;
  right: 11px;
  top: 50%;
  transform: translateY(-50%);
}

/* footer
----------------------------*/
footer {
  background: #BAFFD5;
  padding: 40px 0 58px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4285714286;
}
@media (max-width: 767px) {
  footer {
    padding: 60px 0;
  }
}
@media (min-width: 768px) {
  footer .inner .footer-inner {
    display: flex;
  }
}
footer .inner .footer-inner div {
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: 400;
}
@media (max-width: 767px) {
  footer .inner .footer-inner div {
    margin-bottom: 40px;
  }
}
@media (min-width: 768px) {
  footer .inner .footer-inner div:first-child {
    width: 102px;
  }
}
@media (max-width: 767px) {
  footer .inner .footer-inner div:first-child {
    margin-bottom: 20px;
  }
}
footer .inner .footer-inner div li {
  margin-bottom: 10px;
}
footer .inner .footer-inner div span {
  font-size: 16px;
  font-weight: 600;
}
footer .inner .footer-inner div span span {
  font-size: 15px;
}

/* to top
----------------------------*/
.page-top {
  padding: 0;
  margin: 0;
  display: none;
  position: fixed;
  z-index: 10;
}

.page-top p {
  position: fixed;
  text-align: center;
}
@media (min-width: 768px) {
  .page-top p {
    right: 30px;
    bottom: 50px;
  }
}
@media (max-width: 767px) {
  .page-top p {
    right: 15px;
    bottom: 45px;
  }
}

.move-page-top {
  display: block;
  transition: all 0.3s;
}
@media (min-width: 768px) {
  .move-page-top {
    width: 50px;
  }
}
@media (max-width: 767px) {
  .move-page-top {
    width: 40px;
  }
}